@charset "UTF-8";
/* m.okezone.com - 2009*/
body {font-family: sans-serif;	background-color: #FFF;	font-size: small;	color:#333; line-height: 135%	}
ul,li, ol, form, body, h4{margin:0; padding:0}
h3,h4,h5,h6, .in a{font-weight:normal}
a {text-decoration: none;color:#184ab0}
a:hover,a:focus{color:#36F;text-decoration: underline}
img a{border:none}
h1 { font-size: medium; margin:4px 0 0 5px}
.red{color:#C00}
.green{color:#093}
.l {margin: 10px 0 5px 5px}
.nav1{background: #228BBF; padding: 2px 0 2px 5px ;  color:#214AC6; border-bottom: 2px solid #CCC; font-size:14px;}
.nav1 ul{text-align:center;}
.nav1 ul.top { border-bottom: 1px dashed rgb(145, 197, 223);}
.nav1 li a{padding: 1px 0 0 5px; background:url(../images/list_w.gif) no-repeat left; color:#FFF}
.nav1 li a:hover{color:#EEE}
.nav1 li.no a{font-weight:bold}
.nav1 li.ho a{padding: 1px 0 0 0; background:none}
.nav1 ul li {float: none; display:inline}
.nav1 ul li a {width: auto;height: 24px;margin: 1px 0}
.nav2{color:#33C; border-bottom: 3px solid #33C; padding: 0 0 0 5px; text-align:center}
.nav3 {border-top: 1px solid #CCC; text-align:center;padding: 2px 0; font-size:small}
.nav3 li a{padding: 3px 0 1px 5px; text-decoration:underline;color:#666}
.nav3 ul li {float: none; display:inline;width: auto;height: 12px;margin: 1px 0}
.ad1{background:#FFF; padding: 5px 0 5px 0px}
.ad1 a{border:none}
.g { padding: 4px 5px 2px;font-size: medium}
.g a{font-weight:normal; font-weight:bold}
.g, .g a:hover,.g a, gr,.s div, .fo,.nav3{color:#415d83}
.gr{border-bottom: 1px solid #9eb0c9}
.gr, nav2{background:#FFF url(../images/bg_grey1.gif) repeat-x top}
.in{width:120px; float:right; text-align:right; font-size:smaller}
.indate{width:150px; float:right; text-align:right; font-size:smaller}
.h { padding: 15px 0 0 5px;font-size: medium; border-bottom: 1px solid #EEE}
.bu{color:#FFF; background:#33C; border: 2px solid #30C; padding:2px 3px; font-size: smaller}
.bo{width:40%; border: 1px solid #CCC}
.img_1{margin: 0 5px 5px 0}
.se{padding: 5px 0 5px 5px}
.se a{text-decoration:underline; font-size:small}
.se a.big {font-weight:bold; text-decoration:none; font-size:110%;}
.se a.sml {font-size:90%; text-decoration:none;}
.search{padding: 5px;border: solid #EEE; border-width: 1px 0}
.bg_yellow{background-color:#f3f3e9; padding: 2px 5px; border-bottom: 1px solid #FFF}
.hl {background: #FFF;  clear:both; min-height: 90px; padding: 2px 0 0 10px} 
.hl img {float: left; margin: 2px 5px 0 5px;}
.hl {padding: 1px; font-size: small;}
.hl p {margin: 1px 0; padding: 0 0 0 5px}
.hl h1 a{font-weight:bold; font-size:medium; color:#C00}
.hl1 { min-height: 55px; padding: 0 0 0 10px} 
.hl1 img {float: left; margin: 5px 4px 0 5px;}
.hl1 {padding: 1px; font-size: medium; font-weight:bold; line-height: 140%}
.hl1 p {margin: 1px 0; padding: 5px 0 0 5px}
.b, .p{padding:5px 0 0 5px}
.b ul, .b ol{padding: 0 0 2px 7px}
.p ol{padding: 0 0 2px 0}
.b li, .p li{width:90%}
.b ul li, .b ol li, .p ol li{border-bottom: 1px dotted #d9d9d9; color:#666; padding: 2px 0 3px 0; font-size:smaller}
.b ul li, .b ol li{margin: 0 0 0 5px; }
.b li{list-style-type:square}
.p li {list-style: none}
.b li a, .p li a{font-size:small}
.b li a:hover, .p li a:hover{ text-decoration:underline}
.s{padding:5px 0 10px 5px}
.s div{list-style:none; padding: 2px 0 10px 0; border-bottom: 1px solid #EEE}
.s div a{font-size:small; font-weight:bold}
.fo{padding: 3px 4px; font-size:x-small; text-align:center}
.pl{margin: 0 3px 0 0}
.fo, .hl, .s{border-top: 1px solid #FFF}
.deb{padding: 1px 2px; font-size:x-small; text-align:center}

.bbc{background: none repeat scroll 0 0 #B60A0A;color: 
#FFFFFF;font-size: medium;padding: 4px 5px 2px;}
.bbc2{background: none repeat scroll 0 0 #b1210a; margin-top:10px;}
.bbc2 img, .bbc3 img{border:none;}
.bbc3{background: none repeat scroll 0 0 #bfbfbf;}
.d20 {float:left; width:100%; padding:10px 0;}
.d20 ul.top{height:30px;float:left;width:100%;}
.d20 ul.top li{width:30%;float:left; padding:5px; border-radius: 3px;-webkit-border-radius: 3px; text-align:center; background:url(../images/music.jpg) top center repeat-x;list-style:none;}
.d20 ul.top li a{color:#004c7f; text-shadow:1px 1px 1px #abe4ff; text-transform:uppercase; font-weight:bolder;}
.d20 ul.top li a:hover{color:#1c1c1c;}

/* slot ramadan */
.slot-ramadan{
	background:#eef9cd;
	height:auto !important;
	margin-bottom:10px;
}
.slot-ramadan li{
	padding-left:10px;
	padding-left:15px;
	 margin-left: 18px !important; 
}
.slot-ramadan li a{
	color:#0c2c00;
}
.slot-ramadan .ad1 a{ color:#49691d !important; }
.slot-tl{
	padding: 10px 7px 4px 25px;
	margin-bottom: 7px;
	font-weight:bold;
	font-size:17px;
	color:#496821;
	border-bottom: 1px solid #418410;
	position:relative;
	left:-20px;
}
.p0{ padding: 0 !important; }
.b0{ border: none !important; }
.slot-ramadan .ad1{
	background:#eef9cb;
	padding-left: 18px;
	padding-bottom: 10px;
}

/* slot imsak */
.imsak{
	color:white;
	background: #d1a334;
	font-size: 11px;
	height: 93px;
	position: relative;
    top: -12px;

}

.im-wrap{
	margin: 0 auto;
	width: 300px;
}

.imsak-tgl{
	background: #1d0c02;
	width: 80px; 
	float:left;
	margin: 12px 5px;
	text-align: center;
	padding: 10px;
	font-size:12px;
}

.imsak-cb{
	margin-top: 4px;
}

.imsak-cb select{
	width: 80px;
	font-size:10px;
}

.imsak ul{
	width: 350px;
	margin-top: 12px;
}


.imsak ul li{
	float:left;
	list-style-type:none;
	margin-right: 4px;
	padding-top: 7px;
	border-radius: 4px;
	height:34px;

}
.imsak-up{
	background:#1d0c02;
	width: 60px;
	padding: 1px 0;
	text-align:center;
	font-size: 10px;
}
.imsak-down{
	background:#561f02;
	width: 60px;
	padding: 1px 0;
	text-align:center;
	font-weight:bold;
}
.yl{
color: #fcff00;
}
/* slot imsak */

/* slot pemilu */
.slot-pemilu{
	background:#efefef;
	height:auto !important;
	margin-bottom:10px;
}
.slot-pemilu li{
	padding-left:10px;
	padding-left:15px;
	 margin-left: 18px !important; 
	
}
.slot-pemilu li a{
	color:#131313;
}
.slot-pemilu .ad1 a{ color:#E50F0F !important; }
.slot-tl{
	padding: 10px 0px 10px 25px;
	margin-bottom: 7px;
	font-weight:bold;
	font-size:17px;
	background:#E50F0F;
	color:#fff;
	border-bottom: 1px solid #fff;
	position:relative;
	left:-20px;
	width:100%;
}
.p0{ padding: 0 !important; }
.b0{ border: none !important; }
.slot-pemilu .ad1{
	background:#efefef;
	padding-left: 18px;
	padding-bottom: 10px;
}

.poll-pemilu{padding:10px; background:#efefef;}
.poll-title{font-size: 16px; font-weight: bold; background:#E50F0F; padding:10px; color: #fff;}
.poll-pemilu ul{}
.poll-pemilu p{margin-top:0; font-weight: bold;}
.poll-pemilu ul li label{width: 120px; display: inline-block; }
.poll-pemilu ul li span{padding-left:10px; font-weight: bold;}
.poll-pemilu ul li{list-style: none; font-size:12px; color:#000;}
.poll-pemilu ul li img{height: 6px;}
.poll-pemilu .poll-sub{margin-left:17px; width:80px; border: none; background:#CC0000; color:#fff;padding:5px 0;margin-top:10px;}

/* slot haji */
.slot-haji{
	background:#cafcff;
	height:auto !important;
	margin-bottom:10px;
}
.slot-haji li{
	padding-left:10px;
	padding-left:15px;
	 margin-left: 18px !important; 
	
}
.slot-haji li a{
	color:#131313;
}
.slot-haji .ad1 a{ color:#014C51 !important; }
.slot-haji .slot-tl{
	padding: 10px 0px 10px 25px;
	margin-bottom: 7px;
	font-weight:bold;
	font-size:17px;
	background:#014C51;
	color:#fff;
	border-bottom: 1px solid #fff;
	position:relative;
	left:-20px;
	width:100%;
}
.p0{ padding: 0 !important; }
.b0{ border: none !important; }
.slot-haji .ad1{
	background:#cafcff;
	padding-left: 18px;
	padding-bottom: 10px;
}
/* slot haji */

/* slot brasil */
.slot-brasil{
	background:#FFCC00;
	height:auto !important;
	margin-bottom:10px;
}
.slot-brasil li{
	padding-left:10px;
	padding-left:15px;
	 margin-left: 18px !important; 
	
}
.slot-brasil li a{
	color:#131313;
}
.slot-brasil .ad1 a{ color:#014C51 !important; }
.slot-brasil .slot-tl{
	padding: 10px 0px 10px 25px;
	margin-bottom: 7px;
	font-weight:bold;
	font-size:17px;
	background:#073684;
	color:#fff;
	border-bottom: 1px solid #fff;
	position:relative;
	left:-20px;
	width:100%;
}
.p0{ padding: 0 !important; }
.b0{ border: none !important; }
.slot-brasil .ad1{
	background:#FFCC00;
	padding-left: 18px;
	padding-bottom: 10px;
}
/* slot brasil */

/* numpang eksis */
.nx, .nx-g{width: 100%;float: left; border-bottom:2px dashed #a6b3b7; background-color: #e8f9ff;}
.nx img{width: 80px !important; float: left; margin-right: 1em; border:5px solid #fff;}
.nx .info, .nx-g .info{width: 65%;float: left;}
.nx .title, .nx-g .title{padding:5px 0 0; font-weight: bold;}
.nx .content{}
.clear{clear: both;}
/* numpang eksis */

/*suara*/
.op{background-color: #e8f9ff; float: left;}
.op .sm{width: 100%;float: left; border-bottom:2px dashed #a6b3b7; }
.op .sm img{width: 80px !important; float: left; margin-right: 1em; border:5px solid #fff;}
.op .sm .info{width: 65%;float: left;}
.op .sm .d-ct{padding: 5px 0; }

.sum{background-color:#FF7D7D; float: left;}
.sum .sum-topic{background-color: #e95151; border-top: 1px solid #b73636;border-bottom: 1px solid #b73636;}
.sum .sum-topic h2{color: #fff; font-size: 16px; margin-top:0; margin-bottom: 10px;}
.sum .sm{width: 100%;float: left; border-bottom:2px dashed #fff; }
.sum .sm img{width: 80px !important; float: left; margin-right: 1em; border:5px solid #fff;}
.sum .sm .info{width: 65%;float: left;}
.sum .sm .info .d-t a{color:#fff;}
.sum .sm .info .d-d{color:#ffe400;}
.sum .sm .d-ct{padding: 5px 0; }

.op h1, .sum h1{margin-bottom: 5px;}

/*suara*/

/* obat galau */
.og{background-color: #e7f8ff; border-bottom: 1px dashed #d0d0d0;}
.og .info{}
.og .info .d-t{padding:10px 0 0 5px; color: #006190; font-size: 14px;}
.og .info ul{margin-left: 10px;}
.og .info ul li{padding: 5px 0; list-style: square outside; color: #717171;}
.og .info ul li h2{font-size: 13px; margin:0;}
.og .info ul li .desc{font-size: 11px;}
/* obat galau */

/* quickcount */
.qc{background: #f7f7f7; font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;}
.qc table, .qc table tr, .qc table tr td{border:none;}
.qc table tr td{padding:10px;}
.qc-title{background:url("../images/bg/title.gif") center no-repeat #0096d6; width: 100%; height: 150px;}
.ev{background-color: #f2f2f2;}
.logo{width: 50px;}
.logo img{width: 56px;}
.partai{font-size:16px;color: #404040; padding-left: 10px;}
.yl{color: #FDD100;}
.persen{font-size:25px; text-align: center; color: #0096d6}
.qc-footer{background:url("../images/bg/footer.jpg") no-repeat center #fff; width: 100%; height: 102px; float: left;}
.update{color:#888; padding:10px; float:left; text-align: center;}
.linkquick{text-align:center;font-size:18px;width: 100%; padding:10px 0; background-color: #efefef; color: #777; font-weight:bold;}
.linkquick a{background-color:#777;font-weight: bold; display:inline-block; padding:10px; color:#fff;text-align: center; font-size: 14px; margin: 5px auto;}
/* quickcount */

/*jadwal mobile full*/
/* slot imsak edit*/
.imsak-full{
	color:white;
	background:#EBEBEB;
	font-family: 'franklingothicurwdemregular', sans-serif;
	font-size: 14px;
	position: relative;
    padding: 20px 0;
    margin-bottom: 10px;
    width: 100%;
    float: left;

}

.imsak-full .im-wrap{
	margin: 0 auto;
	width: 350px;
}

.imsak-full .imsak-tgl{
	background: #84BDCE;
	width: 330px; 
	text-align: center;
	padding: 25px 10px;
	border-radius: 10px;
	margin-bottom: 5px;

}

.imsak-full .imsak-cb{
	margin-top: 4px;
}

.imsak-full .imsak-cb select{
	width: 80px;
	font-size:10px;
}

.imsak-full ul{
	width: 350px;
}


.imsak-full ul li{
	background: #FEFEFE;
	width:320px;
	list-style-type:none;
	margin:5px 0;
	padding: 10px 15px;
	border-radius: 4px;
	clear: both;
	overflow: hidden;

}
.imsak-full .imsak-up{
	
	width: 60px;
	padding: 1px 0;
	text-align:center;
	font-size: 18px;
	color: #528293;
	float: right;
}
.imsak-full .imsak-down{
	
	width: 60px;
	padding: 1px 0;
	text-align:left;
	font-weight:bold;
	color: #333333;
	float: left;
	font-size: 16px;
}
.imsak-full .yl{
	color: #fff !important;
text-align: center;
font-size: 26px;
margin-bottom: 10px;}
/* slot imsak */